/* NORMALIZE================================================================ */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;} audio,canvas,video{display:inline-block;*display:inline;*zoom:1;} audio:not([controls]){display:none;height:0;} [hidden]{display:none;} html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100% ;} html,button,input,select,textarea{font-family:sans-serif;} body{margin:0;} a:focus{outline:thin dotted;} a:active,a:hover{outline:0;} h1{font-size:2em;margin:0.67em 0;} h2{font-size:1.5em;margin:0.83em 0;} h3{font-size:1.17em;margin:1em 0;} h4{font-size:1em;margin:1.33em 0;} h5{font-size:.83em;margin:1.67em 0;} h6{font-size:.67em;margin:2.33em 0;} abbr[title]{border-bottom:1px dotted;} b,strong{font-weight:700;} blockquote{margin:1em 40px;} dfn{font-style:italic;} mark{background:#ff0;color:#000000;} p,pre{margin:15px 0;} code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em;} pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;} q{quotes:none;} q:before,q:after{content:'';content:none;} small{font-size:80%;} sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;} sup{top:-0.5em;} sub{bottom:-0.25em;} dl,menu,ol,ul{margin:1em 0;} dd{margin:0 0 0 40px;} menu,ol,ul{padding:0 0 0 20px;} nav ul,nav ol{list-style:none;list-style-image:none;} img{border:0;-ms-interpolation-mode:bicubic ;} svg:not(:root){overflow:hidden;} figure{margin:0;} form{margin:0;} fieldset{border:1px solid silver;margin:0 2px;padding:0.35em 0.625em 0.75em;} legend{border:0;padding:0;white-space:normal;*margin-left:-7px ;} button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle ;} button,input{line-height:normal;} button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible ;} button[disabled],input[disabled]{cursor:default;} input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px ;} input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;} input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;} button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;} textarea{overflow:auto;vertical-align:top ;} table{border-collapse:collapse;border-spacing:0;}

/* FONTS */
@font-face {
    font-family: drop;
    src: url('/assets/fonts/Plakkaat.ttf');
}

@font-face {
	font-family:gotham;
	src: url('/assets/fonts/Gotham-Book.ttf');
	
}

/* CORE================================================================ */
html, body {min-height: 100%; padding: 0; margin: 0; width: 100%; }
html { }
body {font-size: 16px; line-height: 1.5; color: white; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-weight:200; letter-spacing:0.5px; }
body > svg, .main_container > svg { display: none; }
.wrapper { max-width: 1000px; margin: 0 auto; }
.wrapper.header { background: #fffffa url('/assets/images/bg_nav.jpg') reapeat; max-width:100%;  }
.page { background: #fffffa url('/assets/images/bg_page.jpg') repeat; text-align:center; margin:0px auto; }
a:link, a:visited { color: #3dbfd9; text-decoration: none; }
a:hover, a:active, a:focus { /*text-decoration: underline;*/ }
#main_inner a:link { border-bottom:1px solid transparent; transition: ease-in-out border-bottom 300ms; }
#main_inner a:hover { border-bottom:1px solid #3dbfd9; }
h1, h2, h3, h4 { font-family:drop, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; color:#111; text-align:center; margin:0 0 15px; }
h1 { font-size: 56px; line-height:56px; letter-spacing:1px; }
h2 { font-size: 42px; font-weight: normal; line-height:42px; }
h3 { font-size: 36px; font-weight:200; line-height:36px; letter-spacing:1px; }
h4 { font-size: 24px; font-weight:200; line-height:24px; letter-spacing:1px; }
h5 { font-size: 21px; font-weight:200; line-height:26px; letter-spacing:0.5px; margin:10px 0; text-align:left; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; color:#111; }
.page-subhead h3 { font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; } 
.sidebar h5 { font-size: 21px; font-weight:200; line-height:21px; font-family:drop, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; margin:0px 0px 10px; }
.text-entry h4 { text-align:left; }
p { color:#333; text-align:left; font-weight:200; letter-spacing:0.5px; display:block; }
.page_header { text-align: center; }
.page_header .logo { padding-top:20px; }
section { /*padding: 3em;*/ }
section header { border-top: 1px solid #3dbfd9; border-bottom: 1px solid #3dbfd9; clear: both; }
ol { margin: 2em 0; }
.content-container ol li, .content-container ul li { /*clear: both;*/ margin:0 0 10px; line-height:1.5; }
.icon_block { float: left; width: 16%; min-width: 100px; text-align: center; margin-top: 5px; }
.content_block { overflow: hidden; }
.circle { margin-top: 0.4em; display: inline-block; font-size: 30px; font-weight: bold; line-height: 55px; background: #3dbfd9; border-radius: 50%; width: 60px; height: 60px; }
.circle svg { margin: 15px; float: left; }
.bullets li { list-style: disc; margin-bottom: 0.74em; }
.bullets li ul { padding-left: 0; }
.bullets li li { list-style: none; margin: 0.5em 0; }
.small { font-size: 14px; }
.cta, .cta:link, .cta:visited { font-weight: bold; position: relative; float: right; border: 2px solid white; text-transform: uppercase; white-space: nowrap; color: #ffffff; border-radius: 8px; -webkit-border-radius: 8px; line-height: 2; font-size: 20px; padding: 0.3em 3.5em 0.3em 1em; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; background: #ff0000; }
.cta:hover, .cta:active, .cta:focus {text-decoration: none; background: #333333; }
.cta svg { position: absolute; right: 1em; top: 20%; }
.writable { padding: 0; list-style: none; }
.writable li { color: #212326; border-radius: 8px; background: #e2f5f9; padding: 0.75em 1em; }
.writable .error { border: 2px solid red; }
.writable .success { border: 2px solid green; }
.wrapper.logos { max-width:100%; background:#ffffff; box-shadow:0 1px 3px #bababa inset, 0 -1px 0 #d4d4d4; min-height:100px; }
hr { border:0px; height:1px; background:#ccc; margin:50px 0; }

/* FOOTER */
.footer-logos { max-width:1000px; margin:0px auto; text-align:center; }
.footer-logos a:hover { border:0px; }
.footer-logos ul { display:inline-block; margin:0px; padding:25px 0 15px; }
.footer-logos ul li { float:left; margin:0 2%; text-align:center; }
.footer-logos.nine-logos ul li { width:7.111%; }
.footer-logos.eight-logos ul li { width:9%; }
.footer-logos ul li.first { margin:0 2% 0 0; }
.footer-logos ul li.last { margin:0 0 0 2%; }
.footer-logos ul li img { width:100%; }
.wrapper.foot { max-width:100%; background:#3cb6f5; }
.wrapper.foot .colophon { margin:0px; }
.row.footer { max-width:1000px; margin:0 auto; min-height:20px; }
.footer { padding:12px 0 10px; position: relative; height:28px; }
.footer .copyright, .footer .attribution { font-size:12px; margin:0px; float:left; padding:0 2%; margin:8px 0; text-align:left; line-height:12px; }
.footer .attribution { border-left:1px solid #FFF; }
.footer .copyright .colophon { text-align:left; }
.footer .terms { margin:0px; float:right; }
.footer .social { margin:0px 2%; float:right; }
.footer .social ul { padding:0px; margin:0px; }
.footer .social ul li { list-style:none; float:left; margin:0 5px; }
.footer .social a { background-position:0; width:28px; height:28px; display:block; }
.footer .social a:hover { background-position:0 -28px; }
.social a.facebook { background:url('/assets/images/logos/social_facebook.png') no-repeat; }
.social a.twitter { background:url('/assets/images/logos/social_twitter.png') no-repeat; }
.social a.instagram { background:url('/assets/images/logos/social_instagram.png') no-repeat; }
.social a.youtube { background:url('/assets/images/logos/social_youtube.png') no-repeat; }
.footer .mainnav {margin-top: 0.5em; }
.footer a:link, .footer a:visited { color: white; }

/* NAVIGATION */
.mainnav { background-color:#3cb6f5; color:#fffffa; font-size: 13px; text-align: center; margin:20px 0 0; }
.mainnav ul { padding: 0; margin: 0 auto; }
.mainnav li { display: inline-block; float: none; position: relative; font-weight:300; letter-spacing:0.5px; }
.mainnav a { text-transform: uppercase; position: relative; display:inline-block; padding:12px 22px; }
.mainnav a:link, .mainnav a:visited { color: #ffffff; background:transparent; transition:ease 300ms background; }
.mainnav a:hover, .mainnav a:focus, .mainnav li.first.active, .mainnav li.active {color: #ffffff; background:rgba(0,0,0,.1); }
.mainnav a:after { display: inline-block; left: 0; top: 0; color: #ffffff; }
.mainnav .first a { outline: none; }
.mainnav .first a:after { }
.mainnav ul li ul { position:absolute; text-align:left; width:200px; background:#3cb6f5; z-index:500; opacity:0; transition:all ease 300ms; visibility:hidden; }
.mainnav ul li:hover ul { opacity:1; visibility:visible; }
.mainnav ul li ul li { width:200px; }
.mainnav ul li ul li a { width:156px; }
#menu-icon { display:none; }


.footer .left { position: absolute; margin: 0; }
.colophon {clear: both; text-align: center; margin-top: 3em; font-size: 12px; }
.colophon svg { margin-bottom: -8px; }
.footer p { color:#FFFFFA; }
.small svg { margin-bottom: -15px; }
.callout { color: #f00; }
#error_404 { padding: 2em; text-align: center; }
.spacer { clear:both; }
.spacer.xsmall { height:10px; }
.spacer.small { height:20px; }
.spacer.medium { height:30px; }
.spacer.large { height:50px; }
.spacer.xlarge { height:75px; }


/* BUTTONS */
a.genButton, .genButton { padding:8px 10px; border-radius:2px; color:#FFF; border:0px; font-weight:400; letter-spacing:0px; display:inline-block; }
a.genButton.blue, .genButton.blue { background:#3cb6f5; }
a.genButton.blue:hover, genButton.blue:hover { background:#2dabe6; text-decoration:none; border:0px; }
#main_inner.dropdefenders a.button, #main_inner.dropdefenders a.button:hover { border:0px; }
#main_inner a.button img { width: auto; }

/* CONTAINERS */
#main_inner { width:1000px; margin:0px auto; padding:40px 0 0; display:inline-block; }
#main_inner.home { margin-top:-130px; }
.hp-ig-container { width:100%; background-color:#3cb6f5; text-align:center; }
.hp-ig-headline { width:960px; margin:0 auto; padding:20px 0; padding:30px 0 10px; }
.hp-ig-feed { width:960px; margin:0px auto; height:200px; padding:10px 0 20px; }
.content-container { width:98%; display:inline-block; margin:0 1% 40px; color:#333; }
.content-container.left { width:67%; margin:0 2% 40px; float:left; }
.sidebar { width:22.9%; margin:15px 2% 40px; float:left; border-left:1px solid #CCC; text-align:left; padding-left:2%; color:#333; } 
.title-image { margin:0 1% 40px; } 
.title-image img { width:100%; }
.instagram-feed { margin:20px 2%; }
.media-grid a img { margin-right:10px; }
.advert { margin:0 0 30px; }
iframe { border:0px; }


/* COLUMNS */
.column { float:left; margin:0px 1% 20px; } 
.column.right { float:right; }
.fullwidth { width:98%; }
.three { width:31.333%; } 
.threeTwo { width:64.666%; }
.four { width:23%; }
.fourThree { width:73%; }
.half { width:48%; }
.fourTwo { width:35.5%; }
.six { width:14.666%; } 
.column.force-full { width:96% !important; }
.force.fourThree { width:73% !important; }
.column img { width:100%; height:auto; max-width:100%; }
.column.half img, .column.fourThree img { width:auto; }
.in-school { border:1px solid #d7d7d7; background:#FFF; margin-bottom:25px; }

.column-container { position:relative; }
.column-background {  }
.column-background img { width:100%; }
.column-content { position:absolute; top:0; left:0; padding:40px; }
.column-content h4, .column-content h3 { color:#fffffa; text-align:left; margin-bottom:0px; } 
.column-content p { color:#fffffa; margin:5px 0; }



/* HOME PAGE BANNER */
.hp-banner-cont { width:100%; max-height:550px; background:#000 url('/assets/images/bg_banner.jpg') center top no-repeat; margin:0px auto; text-align:center; }
.hp-banner { width:960px; margin:0px auto; padding:50px 0; height:450px; }
.hp-banner-video { float:left; border:1px solid #222; }
.hp-drop { float:right; }
.theme-default .nivoSlider { box-shadow:none; margin:0 auto; width:1200px; }
.slider-wrapper.theme-default { background:#000 url('/assets/images/hp-banners/banner-bg.jpg') repeat; }
.theme-default .nivo-controlNav { display:none; }
.nivo-caption { opacity:1.0; padding:0px; height:100%; }
.theme-default .nivo-caption a { border:0px; }
.ban-content-container { width:960px; height:100%; margin:0px auto; position:relative; } 
.ban-content { position:absolute; }
.mobile-content-container { display:none; }

/* HEADLINES & TITLES */
.hp-headline { background:url('/assets/images/header_hp2.jpg') no-repeat; width:1000px; height:195px; position:relative; top:-140px; margin:0px 1%; z-index:300; } 
span.title { font-size:18px; font-weight:bold; color:#333; }

/* IMAGE STYLES */
.text-box-img { width:30%; height:auto; margin:2%; float:left; }
.iframe-container { width:980px; margin:0px auto; text-align:center; clear:both; }
.iframe-frame { width:620px; height:670px; background:url(/assets/images/bg_iframe_820x600.png) no-repeat; margin:0px auto; background-size:100% 100%; }
.iframe-container iframe { width:600px; margin:16px auto; height:auto; min-height:640px; }

.column-background img.volunteer { height:340px; }
.column-background img.donate { height:340px; }
.column-image.donate { position:absolute; bottom:10px; right:20px; text-align:right; }
.column-image.donate img { width:60%; }
.column-image.volunteer { position:absolute; bottom:5px; right:35px; }

.banner-container { margin:0px auto; width:100%; text-align:center; background:#000 url('/assets/images/bg_banner.jpg') center top no-repeat; }
.page-banner { margin:0px auto; max-width:1200px; text-align:center; }
.page-banner img { margin:0px auto -6px; width:100%; }



/* CONTENT BOXES */
.text-box-container { margin:0 2% 30px; text-align:left; }
.text-box-container h1, .text-box-container h2, .text-box-container h3, .text-box-container h4 { text-align:left; }
.text-box { border:1px solid #d7d7d7; background:#FFF; display:inline-block; text-align:left; }
.text-box-content { margin:10px 2%; float:left; color:#444; width:62%; }
.text-entry { margin-bottom:50px; }
.union-station-sky-distillation-unit-demo .text-entry { clear:both; }
.text-entry hr { margin-top:50px; }

.table { display:table; width:100%; margin:0 auto; }
.fullwidth .table { width:75%; }
.table-header-group { display:table-header-group; background:#000; color:#FFF; }
.table-row { display:table-row; }
.table-cell { display:table-cell; padding:10px; text-align:left; }


/* SIDEBAR */
.sidebar img { width:100%; }
.sidebar .instagram-feed { margin:5px 0; }

/* TWITTER FEED */
.twitter-feed { margin:0 2%; }
.twitter-timeline.twitter-timeline-rendered { background:transparent !important; border:0px !important; max-width:100% !important; }
.twitter-timeline.twitter-timeline-rendered .timeline { max-width:100% !important; }

/* TEXT STYLES */
.media-kit p { text-align:left; }
#main_inner.info h4 { text-align:left; margin-top:70px; }
#main_inner.take-action h4 { padding:0 50px; }
.sidebar h1, .sidebar h2, .sidebar h3, .sidebar h4, .sidebar h5, .sidebar h6 { text-align:left; }
.content-container.left h1, .content-container.left h2, .content-container.left h3, .content-container.left h4, .content-container.left h5 { text-align:left; }
.content-container menu, .content-container ol, .content-container ul, .sidebar menu, .sidebar ol, .sidebar ul { text-align:left; }
.content-container ol.sub-items, .content-container ul.sub-items, .sidebar ol.sub-items, .sidebar ul.sub-items { font-weight:500; line-height:21px; }
.content-container ol li ol, .content-container ul li ul, .sidebar ol li ol, .sidebar ul li ul { list-style:none; margin:0 0 10px; padding:0px; color:#3cb6f5; font-weight:300; }
.sidebar p { margin:10px 0px; }
.sidebar p strong { display:block; line-height:15px; }
.sidebar ul, .sidebar ol { margin:0px; }
.column-content ol, .column-content ul { color: #fffffa; }
.column-content p, .column-content p { display:block; }
.dropdefenders .main-content h1, .dropdefenders .main-content h2, .dropdefenders .main-content h3, .dropdefenders .main-content h4, .dropdefenders .main-content h5, .dropdefenders .main-content p { color:#fffffa; text-align:left; }
.dropdefenders .main-content p { font-size:26px; }

/* FORMS */
#ss-form.volunteer-sign-up { text-align:left; }
.required-message, .error-message { display:none; }
.ss-question-list { margin:5px 0; }
.ss-form-question { margin-bottom:10px; }


/* TIPS */
.column.tip { position:relative; }
.column.tip .tip-content { position:absolute; padding:30px; }
.column.tip .tip-content h4 { text-align:left; line-height:28px; margin:0 0 5px; color:#FFFFFA; }
.column.tip .tip-content p { font-size:16px; line-height:20px; margin:0 0 10px; color:#FFFFFA; display:block; }
.column.tip .tip-content.light p { color:#333; }
.column.tip .tip-content.light h4 { color:#333; }


/* DROP DEFENDERS */
.drop-defenders-header { z-index:40; position:relative; line-height:0; }
.drop-defenders-bg { background:url('/assets/images/drop-defenders/black-bg.jpg') repeat; margin:0px; width:100%; position:relative; margin-top:-41px; } 
.drop-defenders-content { max-width:980px; margin:0px auto 60px; background:url('/assets/images/drop-defenders/pipes.png') no-repeat center -100px; height:auto; z-index:50; position:relative; padding-top:75px; display:inline-block; }
.drop-defenders-badge { position:relative; top:-30px; margin-right:-320px; }
.drop-defenders-water { background:url('/assets/images/drop-defenders/water.png') repeat-x center 0; width:100%; height:110px; position:relative; margin-top:-110px; z-index:50; }
.dd-gallery-iframe { margin-top:30px; max-width:770px; margin-left:-45px; }
.drop-defenders-content .winners h1 { font-size: 48px; }
.drop-defenders-content .winners p { font-size:18px; float:left; width:48%; margin-right:2%; }



/* SMALL SCREEN */
@media only screen and (max-width: 980px) {
	.drop-defenders-header img { width:100%; }
	.drop-defenders-content { padding:140px 2% 0; width:96%; }
	.main-content.drop-defenders-content { background-position:50px; }
	.drop-defenders-badge { position:relative; top:-30px; margin-right:0px; }
	.dropdefenders .force.fourThree { float:left; margin-left:170px; }

}

/* MOBILE */

@media only screen and (max-width: 800px) {
	/* General Layout */
	#main_inner { width:100%; }
	#main_inner img { width:100% }
	.content-container { width:90%; margin:0 5% 40px; }
	.content-container.drop-defenders-bg { width:100%; margin:0 0 40px; }
	.column { float:none; width:96%; margin:0 2% 0; }
	h1 { font-size:42px; line-height:42px; }
	.content-container.left { width:88%; float:none; margin:0 6%; }
	.sidebar { width:88%; float:none; margin:0 6%; padding:0px; border:0px; }
	.page-banner img { margin:0px -1000px -6px; width:125%; }

	
    #menu-icon { display:block; cursor:pointer; width:30px; height:22px; padding:5px; border-radius:3px; background:#3cb6f5 url('/assets/images/mobile_menu_compact.png') center center no-repeat; margin:0 auto 5px; }
	#topmenu { display:none; }
	#topmenu.active { display:block; }
	.mainnav { background:transparent; margin:10px 0 0; }
	.mainnav ul { background:#3cb6f5; }
	.mainnav li { display:block; }
	.mainnav a { padding: 12px 0px; width:100%; }
	.mainnav ul li ul { border-top:1px solid #111; border-bottom:1px solid #111; position:static; }
	.mainnav ul li ul, .mainnav ul li ul li, .mainnav ul li ul li a { width:100%; text-align:center; }

	.force.fourThree { width:96% !important; } 
	.dropdefenders .spacer.xlarge { height:10px; }
	
	/* Slider */
	.theme-default .nivoSlider { width:100%; }
	.mobile-content-container { display:block; text-align:center; margin:10px 0; }
	.mobile-content { background:#3cb6f5; width:50%; border-radius:3px; padding:8px 20px; display:block; color:#FFF !important; margin:0px auto; }
	.banner-content { display:none; }
	.banner-content.action { display:block; }
	
	/* Footer */
	.wrapper.logos { max-width:94%; padding:0 3%; min-height:auto; }
	.row.footer { height:auto; }
	.footer .copyright, .footer .attribution { float:none; text-align:center; }
	.footer .attribution { border:0px; }
	.footer .social { float:none; text-align:center; }
	.footer .social ul { display:inline-block; }
	.footer .social ul li { float:none; display:inline-block; }
	
	/* water Calculator */
	.iframe-container { width:100%; }
	.iframe-frame { width:100%; background-size:100% 100%; overflow:hidden; height:auto; }
	.iframe-container iframe { width:96%; padding:0 2%; }
	
	/* Get Involved */
	.column-background img.volunteer { height:560px; }
	.column-background img.donate { height:400px; }
	.column-image.donate { position:absolute; bottom:10px; right:20px; }
	.column-image.volunteer { position:absolute; bottom:8px; right:13px; }
	
	/* Gallery */
	.pika-thumbs li { max-height:35px !important; }

}

@media only screen and (max-width:736px) {
	#main_inner img.drop-defenders-badge, #main_inner img.drop-splash { width:auto; margin-bottom:50px; }
	.dd-gallery-iframe { max-width:100%; }
	#spic .owl-theme .owl-nav { display:none; }
	
}

@media only screen and (min-width:737px) and (max-width:860px) {
	#main_inner { width:100%; }
	.column { float:left; width:46%; margin:0 2% 0; }
	.column.fullwidth { width:96%; } 
	.mainnav { font-size:11px; }
	/*.mainnav a { padding:12px 10px; }*/
	.row.footer { width:96%; margin:0 2%; }
	.footer .copyright { padding:0px; }
	/*.theme-default .nivoSlider { width:100%; }*/
	h1 { font-size:42px; line-height:42px; }
	/* Get Involved */
	.column-background img.volunteer { height:560px; }
	.column-background img.donate { height:400px; }
	.column-image.donate { position:absolute; bottom:10px; right:20px; }
	.column-image.volunteer { position:absolute; bottom:8px; right:13px; }
}

@media only screen and (max-width:320px) {
	#main_inner .column-image.donate img { width:60%; }
	#main_inner .column-image.volunteer img { width:79%; }
	.main-content.drop-defenders-content { padding:50px 2% 0; }
	.dropdefenders img { width:100%; max-width:100%; }
	#main_inner img.drop-defenders-badge, #main_inner img.drop-splash { max-width:100%; margin-top:15px; }
	.dropdefenders .force.fourThree { margin:0 2% !important; }
	.dd-gallery-iframe { width:100%; max-width:300px; height:100px; }
	.main-content.drop-defenders-content .spacer.large { height:10px; }
	.fullwidth .table { width:100%; }
	.text-entry { margin-bottom:40px; }
	.page { overflow:hidden; }
	.drop-defenders-content .winners p { font-size:18px; float:none; width:100%; }

}


@media only screen and (min-width:861px) and (max-width:1024px) {
	.theme-default .nivoSlider {  }
	.mainnav { font-size:11px; }
	.mainnav a { padding:12px 10px; }
	.column-background img.volunteer { height:380px; }
	.column-background img.donate { height:380px; }
	.column-image.donate { position:absolute; bottom:10px; right:20px; }
	/*.banner-content { width:830px; }*/
	
}

@media only screen and (width:800px) {
	.column-background img.volunteer { height:340px; }
	.column-image.volunteer { display:none; }	
	.column-background img.donate { height:340px; }
}

@media only screen and (max-width:800px) {
	.main-content.drop-defenders-content { background:transparent; }
	.dropdefenders .force.fourThree { margin-left:0px; }
	.dd-gallery-iframe { margin-left:-10px; }
}


@media only screen and (width:568px) {
	.column-background img.volunteer { height:340px; }
	.column-image.volunteer { bottom:5px; right:4px; }	
	.column-background img.donate { height:280px; }
	#main_inner.tips .column { width:46%; float:left; }
	.fullwidth .table { width:100%; }
	.text-entry { margin-bottom:40px; }
	.drop-defenders-content .winners p { font-size:18px; float:none; width:100%; }

}

@media only screen and (width:600px) {
	.column-background img.volunteer { height:360px; }
	.column-image.volunteer { bottom:5px; right:4px; }	
	.column-background img.donate { height:280px; }
	.column-image.donate { right:20px; }
	#main_inner.tips .column { width:46%; float:left; }
}

@media only screen and (width:768px) {
	.column-background img.volunteer { height:370px; }
	.column-image.volunteer { display:none; }	
	.column-background img.donate { height:370px; }
	.column-image.donate { right:20px; }
	.main-content.drop-defenders-content { padding:50px 2% 0; }
}

@media only screen and (width:667px) {
	.column-background img.volunteer { height:330px; }
	.column-background img.donate { height:280px; }
	.column-image.donate { right:60px; }
	#main_inner.tips .column { width:46%; float:left; }

}